### Method

# Fwupd Remote get_order_before

since: 0.9.5

#### Declaration [src]

    gchar**
    fwupd_remote_get_order_before (
      FwupdRemote* self
    )

#### Description [src]

Gets the list of remotes this plugin should be ordered before.

Available since: 0.9.5

#### Return value

Type: An array of `utf8`

An array.

The array is `NULL`-terminated.
The data is owned by the instance.
Each element is a NUL terminated UTF-8 string.